<nav aria-label="Posts navigation" *ngIf="items.length">
  <ul class="pagination pagination-sm justify-content-center">
    <li class="page-item" [ngClass]="{'disabled': currentItem == 1}">
      <a class="page-link" (click)="selectItem(currentItem - 1)" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
        <span class="sr-only">Previous</span>
      </a>
    </li>
    <li class="page-item" *ngFor="let item of items" [ngClass]="{'active': item == currentItem}">
      <a class="page-link" (click)="selectItem(item)">{{item}}</a>
    </li>
    <li class="page-item" [ngClass]="{'disabled': currentItem == items.length}">
      <a class="page-link" (click)="selectItem(currentItem + 1)" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
        <span class="sr-only">Next</span>
      </a>
    </li>
  </ul>
</nav>
